<!--
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<div class="field field-select-billing">
    <label class="label"><span data-bind="i18n: 'عنوانى للدفع هو نفس عنوانى للشحن'"></span></label>
    <div class="control" data-bind="if: (addressOptions.length > 1)">
        <select class="select form-control c-select" name="billing_address_id" data-bind="
        options: addressOptions,
        optionsText: addressOptionsText,
        value: selectedAddress,
        event: {change: onAddressChange(selectedAddress())};
    "></select>
    </div>
</div>
